- Qt 6.7
- Qt 3D
- QML Types
- Qt3D.Render
- RenderTargetSelector
- Qt 6.7.2 Reference Documentation

# RenderTargetSelector QML Type

Provides a way of specifying a render target. More...

Import Statement: | import Qt3D.Render 2.7
Inherits: | FrameGraphNode

- List of all members, including inherited members

## Properties

- target : RenderTarget

## Detailed Description

A RenderTargetSelector is used to select active RenderTarget for the FrameGraph. When RenderTargetSelector is present in the FrameGraph, the rendering is directed into Texture objects or draw buffers instead of the surface specified in the RenderSurfaceSelector.

## Property Documentation

target : RenderTarget

Holds the current render target